{
  "item.mowzies_cataclysm.wrought_eye": "Глаз Кованого",
  "item.mowzies_cataclysm.sun_eye": "Глаз солнечной птицы",
  "item.mowzies_cataclysm.frostmaw_eye": "Глаз Мороза",
  "item.mowzies_cataclysm.tongbi_eye": "Глаз скульптора",
  "creativetab.mowzies_cataclysm._tab": "Mowzie's Cataclysm"
}